Subject: Re: [EDUC] Fwd: Club info
From: Jānis Marks Gailis <[email-masked]>
To: [email-masked]
Date: Tue, 18 Nov 2014 21:58:08 +0100
List-Id: <educ.april.org>

En fait, mon idée serait surtout d'avoir une infra complète de test dans 
ta salle, avec des
On 2014.11.18. 21:13, Pierre Bonnet wrote:
> Pour la question des serveurs, l'admin est prêt à m'en fournir deux, 
> dont je n'ai pas encore les spécifications. S'il s'avère que les faire 
> tourner H24 consomme trop ou qu'il me soient refusés, j'accepterai 
> volontier ton offre en matériel.
OK, je te propose juste du matériel parce que là, il peut trouver une 
utilisation qui fait avancer les choses, utile.
> Sinon nous n'en sommes pas encore au déploiement à tout le lycée :). 
> Il faudra patienter quelques mois, voire jusqu'à l'année prochaine 
> pour voir des systèmes libres installés ailleurs que dans des sales 
> informatiques. Je serai toutefois prêt à accepter ton aide (à ce stade 
> le projet est effectivement destiné à être un « showroom »),
Là, l'idée serait de développer cette salle comme un showroom du libre 
"toutes options", de montrer owncloud, bref,
> ainsi que tes recommandations concernant les services requis pour 
> faire fonctionner les CDI, la gestion, etc. (PS: j'avais déjà pensé à 
> utiliser OpenLDAP pour l'auth des utilisateurs).
De ce que j'en sais, OpenLDAP est la solution la plus adaptée.
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ